FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
_hsattr Struct Reference
Collaboration diagram for _hsattr:
[legend]

## Public Attributes
SQLUINTEGER | async_enable
SQLUINTEGER | concurrency
SQLUINTEGER | cursor_scrollable
SQLUINTEGER | cursor_sensitivity
SQLUINTEGER | cursor_type
SQLUINTEGER | enable_auto_ipd
SQLPOINTER | fetch_bookmark_ptr
SQLULEN | keyset_size
SQLULEN | max_length
SQLULEN | max_rows
SQLUINTEGER | metadata_id
SQLUINTEGER | noscan
SQLUINTEGER | param_focus
DSTR | qn_msgtext
DSTR | qn_options
SQLUINTEGER | qn_timeout
SQLUINTEGER | query_timeout
SQLUINTEGER | retrieve_data
SQLULEN | row_number
SQLUINTEGER | simulate_cursor
SQLUINTEGER | use_bookmarks

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h